/* Testimonials page */
.accolade {display:grid; grid-template-columns:250px auto; grid-column-gap:2em; align-items:center; background:white; border-radius:5px; padding:1em; margin:0 0 1em;}
.accolade .thumb-image {text-align:center; padding:1em;}
.accolade blockquote {margin:0; position:relative; margin:1.25em;}
.accolade blockquote:before {content:'\201C'; font-size:40px; position:absolute; top:-8px;left:-20px;}
.accolade blockquote p {display:inline;}

	@media screen and (min-width:1025px) {
		.page-template-template-testimonials .photo-banner.taller {height:50vh;}
		.accolade img {max-width:80%; }
	}
	@media only screen and (max-width:1024px) {
		.page-template-template-testimonials .photo-banner.taller {height:30vh;}
		.accolade {grid-template-columns:150px auto; grid-column-gap:1em; align-items:start;}
	}
	@media only screen and (max-width:768px) {
		.accolade {display:block; padding:1.5em;}
		.accolade img {max-width:200px; }
	}

